/*
Theme Name: ONU Brasil
Description: Tema para o website ONUBR
Author: Diana K. Cury
Template: twentytwelve
Tags: white, blue
Author URI: http://dianakcury.com
Version: 1.0
*/

@import url("../twentytwelve/style.css");
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic);

/*--------- Structures */

@import url("../framework/style.css");:target{background:#eee}
body.custom-font-enabled{font-family:Roboto, Arial, sans-serif;}
body{background-color:#fff!important}
body.home{background:#eee;}
.home .site-content{width:100%;}
.home .site{background:transparent;}
.home #main{margin-top:200px;}
#main{margin-top:110px;}
.site-header{padding:0}
select{padding:5px!important;width:98%;margin:0 auto;-webkit-appearance:none;border:1px solid #DDD;outline:none;overflow:hidden;font:11px 'Open Sans', Arial, sans-serif;text-transform:uppercase;color:#555;background:#fff url('img/navselect.gif') no-repeat right center;}
button,
input,
select,
textarea{border:none;border-bottom:1px solid #ccc;border-radius:0;font-family:'Roboto Condensed', Roboto, Arial;padding:10px;background-color:#fff}
button,
input{line-height:normal;}
textarea{font-size:100%;overflow:auto;vertical-align:top;}
.twitter iframe{width:320px !important;}
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span, .sharing_send{padding:8px 10px;font-size:14px;line-height:1.428571429;font-weight:700;color:#fff;background:#0085CA;border:none;border-radius:0;box-shadow:0 1px 2px rgba(64, 64, 64, 0.0);}
button,
input[type="submit"],
input[type="button"],
input[type="reset"], .sharing_send{cursor:pointer;}
button[disabled],
input[disabled]{cursor:default;}
.menu-toggle:hover,
.menu-toggle:focus,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover{color:#fff;background:#666;}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active{color:#fff;background:#999;box-shadow:none;border-color:transparent;}
.bypostauthor cite span{color:#fff;background-color:#21759b;background-image:none;border:1px solid #1f6f93;border-radius:2px;box-shadow:none;padding:0;}
h1, h2, h3, h4, h5, h1.entry-title{font-family:'Roboto Condensed', Roboto, Arial, sans-serif;}
hr{margin:0}
.entry-content blockquote{font-size:1.5em;padding:0}
a{color:#1884BD}
.site-header h1{line-height:0;margin: 0 20px 0 0;}
.site-title a{width:220px;height: 60px;background-image:url(img/logo.png);background-size: auto 100%;background-repeat:no-repeat;background-position:left center;font-size:0;line-height:0em;float: left;}
#masthead{display: table;padding: 20px 0;}
#header_area .site{height:auto;overflow:inherit;background:#0085CA url(img/header_graph.jpg) no-repeat top right;}
.page-template-modelo-campanha-php #header_area,
.home #header_area{;position:fixed;z-index:100;top:0;}
#header_area{width:100%;background:#0085CA;height:auto;position:fixed;z-index:100;top:0;background-position:right center;height:110px}
.toggled-on{width:100%;margin:5px}
.toggled-on li a{text-transform:uppercase;border-bottom:1px solid #49A3D1;display:block;text-decoration:none;color:#fff;padding:5px 10px;font-size:1.2em;font-family:'Roboto Condensed', Roboto, Arial;font-weight:700}
.toggled-on li a:hover{color:#fff}
#header_itens{font-size:11px;position:fixed;top:0;font-family:'Roboto Condensed', Roboto, Arial;text-align:center;background:#067AB7;width:100%;right:0;}
#header_itens li{display:inline-block;margin:0 15px;padding:10px 0}
#header_itens li i{margin-right:5px}
#header_itens li a{color:#fff;text-decoration:none;text-transform:uppercase;font-family:'Roboto Condensed', Roboto, Arial;}
.slider_home{display:none;}
#slider-agencia .slide_meta{border-bottom:1px solid #ddd;}
.post_meta{margin:20px 0 0 0;}
.single .post_meta{margin-top:20px;}
.post_act{margin-top:15px;display:none;font-size:12px;}
.post_meta, .post_act{display:block;font-size:12px;}
.post_meta li{display:inline;margin:0 20px 0 0;color:#999;}
.post_act:before {content: 'TAMANHO DA LETRA'}
.post_act a{text-decoration:none;color: #929292;padding: 10px;}
.post_act span{}
.post_act .fa{font-size: 21px;position:relative;}
.post_agencia{color:#999;margin:20px 0;}
p.mttag{margin:0.9em 0;line-height:1.5em}
.mttag span{position:relative;vertical-align:middle;margin-right:5px;color:#333;font-size:1.1em;font-family:'Roboto Condensed', Roboto, Arial;text-transform:none;font-weight:700;float: left;white-space: nowrap;}
.mttag a{display: inline-block;padding: 0px 10px;color: #fff!important;margin: 3px 3px;text-decoration: none;}
.mttag a:hover{background:#999}
.mttag:before {position: relative;top: 2px;float: left;font-weight: bold;margin-right: 10px;color: #444;line-height: 2;}
.mttag.post_tags:before {content: 'Saiba mais sobre: ';}
.mttag.post_agencia:before {content: 'Mais notícias de: ';}
.post_tags a{background:#3A3E41;}
.post_agencia a{background:#1884BD;}
.search .site-content article, .archive .site-content article{border-bottom:5px solid #eee}
.single .entry-title{margin:0em 0;font-size:2.5em;line-height:1.2em;font-weight:700;}
.entry-meta ul li{display:inline;margin-right:20px;color:#999;font-size:1em}
.search .entry-title a, .archive .entry-title a{color:#0085ca;}
.sep{margin:30px 0;}
.site-content article{border-bottom:none;margin-bottom:30px;padding-bottom:0px;}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{border-radius:0px;box-shadow:0 0px 0px rgba(0, 0, 0, 0.2);}
.link_content, .link_content:hover{text-decoration:none;color:#666}
.keyword{font-weight:700;color:#1884BD}
#content .search-excerpt{background:#B1F0F3}
span.results{font-size:0.9em;color:#999}
.page-title,
.widget-title,
.entry-content th,
.comment-content th{font-size:20px;line-height:2.181818182;font-weight:normal;text-transform:none;color:#666;}
.archive-title{font-size:38px;line-height:1.281818182;font-weight:normal;text-transform:none;color:#0082c6;}
.archive-header,
.page-header{margin-bottom:0;padding-bottom:22px;padding-bottom:1.571428571rem;border-bottom:none;}
.archive-meta{color:#757575;font-size:20px;line-height:2;margin-bottom:22px;margin-top:10px;}
.archive .attachment-mosaico{width:100%;clear:both;float:none;margin:0}
.post_archive .post_img{float:left;display:inline;margin-right:30px;}
.post_archive h2.entry-title{display:inline;vertical-align:middle;background-image:none;padding-left:0px;}
.post_archive .post_date{background:#eee;padding:2px 5px;font-style:normal;margin-right:5px;display:inline;vertical-align:middle;}
.post_archive .post_date:before{display:none;}
.post_archive .post_date:after{}
.navigation{text-align:center;margin:30px auto 60px auto;display:block;}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled{color:#999;text-decoration:none;font-size:1.1em}
.navigation li{display:inline;}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled{border-radius:0;cursor:pointer;padding:0px 5px;}
.navigation li a:hover,.navigation li.active a{background-color:#eee;}
.widget-title{font-size:1.5em;font-weight:bold;text-transform:uppercase;color:#fff;background:#637078;padding:5px 25px;height:70px;overflow:hidden;}
.widget-area .widget h3{margin-bottom:0;font-family:Roboto;}
#secondary a{text-decoration:none;}
#secondary aside{background:#EBEBEB;margin:25px 0;display:table;width:100%;}
#secondary aside form{margin:25px}
#secondary aside ul li:hover{background:#eee;}
#secondary aside ul li{border-bottom:1px solid #ccc;padding:25px;line-height:1.4em}
#secondary aside ul li a{color:#666;font-weight:400}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget{line-height:1.4em;}
aside .entry-date{display:block;line-height:1em;margin-top:15px;font-size:12px;font-style:italic;}
.lista_agencias li{border:none;display:inline-block;}
.lista_agencias li img{width:57px;height:57px;}
.widget-title:before{font-family:'FontAwesome';margin-right:10px;;font-weight:normal;font-size:1.2em}
.widget_postsfrom .widget-title:before{content:"\f067";}
.widget_archive .widget-title:before{content:"\f07c";}
.widget_search .widget-title:before{content:"\f002";}
.widget_recent_entries .widget-title:before{content:"\f069";}
.widget_agencia .widget-title:before, .sobre_agencia .widget-title:before{content:""}
#subscribe-email input{padding:10px 5px;background:#fff;border:none;font-family:'Roboto';width:100%;text-align:center;}
.jetpack_subscription_widget .widget-title{background:#0085CA;}
.jetpack_subscription_widget .widget-title:before{content:"\f0e0";}
#subscribe-submit input[type="submit"]{width:100%;}
.sd-social-icon .sd-content ul li[class*='share-'] a,
.sd-social-icon .sd-content ul li[class*='share-'] a:hover,
.sd-social-icon .sd-content ul li[class*='share-'] div.option a{border-radius:0!important;-webkit-border-radius:0!important;border:0;padding:4px!important;}
.widget img, img.header-image, .author-avatar img, img.wp-post-image{border-radius:0px;box-shadow:0px 1px 4px rgba(0, 0, 0, 0.0);}
#colophon{border:none;}
p a{outline:none;color:#0085CA!important;text-decoration:none;}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p{line-height:1.5em!important;}
.entry-content p{font-size:110%;}
.wp-caption{padding:10px 0 0 0;}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption{font-style:normal;color:#787878;}
.entry-content img, .comment-content img, .widget img{height:auto;}
#pagenav{margin-right:0 auto;}
.nav-next, .next-image{float:none;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{overflow-y:scroll;}
.isotope{width:auto;margin-top:100px;padding:30px 0;}
.isotope:after{content:'';display:block;clear:both;}
#cat_listing{display:block;width:100%;background:#EBEBEB;border:none;}
.responsiveMenuSelect{background:#0078B9;color:#fff;border:none;}
/*.home #filters{top:188px;position:fixed;z-index:90;}*/
#filters{height:73px;display:block;width:100%;padding:5px 0;text-transform:uppercase;background: #eee}
#filters #post_search_s{;width:100%;margin-top:5px;background:url(img/is.png) no-repeat right center;padding:6px 25px 6px 5px;border:1px solid #ccc;}
#filters .fa{display:none;}
#filters select{width:100%;display:block;}
#filtro{padding:9px 0px;display:none;font-family:'Roboto Condensed', Roboto, Arial;}
#filters .site{background:transparent;}
#filtro li{display:inline;padding:9px 0}
#filtro a{text-decoration:none;color:#333;padding:8px 20px}
#filtro a:hover, #filtro .atual a, li.current a{color:#fff!important}
.tudo{border-bottom:5px solid #ccc;}
.tudo.atual, .tudo:hover{background:#ccc;}
.tudo a{color:#333!important}
.cat_filter{border-bottom:5px solid #fff;}
article.item{margin-right:-1px;margin-bottom:-1px;float:left;border:1px solid #ddd;}
.item.pequeno, .item.grande, .item.thumb,
.page-template-modelo-campanha-php .item{width:100%}
.page-template-modelo-campanha-php .isotope{margin:0 auto;}
.dataover img{height:100%;width:auto;overflow:hidden;}
.dataover .item_meta a,
.dataover .item_meta,
.nothumb a, .nothumb .item_meta,
.nothumb .item_meta a{color:#fff;}
.nothumb .post_title a{color:#333;}
.pequeno .post_img{width:100%;overflow:hidden;margin-bottom:10px}
.pequeno .post_img img{;width:100%;overflow:hidden;}
.pequeno.thumb .post_title{height:75px;overflow:hidden;}
.pequeno .thumb img{margin-bottom:10px}
.pequeno .post_title a{font-size:1.25em;}
.nothumb.pequeno .post_title a{color:#fff}
.grande .post_img{width:100%;overflow:hidden;}
.grande img{width:100%;height:auto;overflow:hidden;}
.grande .post_title a{color:#fff;}
.grande .post_title{color:#fff;width:100%;display:table;background:url(https://nacoesunidas.org/wp-content/uploads/2014/11/bg70.png) repeat;padding:20px;}
.post_share {position: relative;top: 10px;float: left;}
.post_excerpt{font-size:1.2em;line-height:1em;margin-bottom:20px;font-weight:700}
.post_container{display:block;margin:20px}
.post_cat{float:right;}
.post_cat .fa{font-size:14px}
.post_cat a{text-decoration:none;text-transform:uppercase;font-size:10px;display:table;}
.post_title a{color:#333;text-decoration:none;font-size:1.85em;font-weight:400}
.post_date{font-style:italic;font-size:11px;}
.post_date:before, .grande .thumb .post_date:before{background:#fff;content:" ";display:block;height:1px;;position:relative;bottom:-17px;width:35px;}
.thumb .post_date:before, .nothumb:hover .post_date:before{background:#666!important;}
.thumb.grande .post_date:before{background:#fff!important;}
.dataover{position:relative;width:100%;height:268px;overflow:hidden;color:#fff}
.dataover a{color:#fff}
.dataover img{position:absolute;left:0;top:0;}
.data_text{z-index:100;position:absolute;margin:20px;z-index:70}
.item_meta{margin-bottom:20px}
.item_meta a, .item_meta, .dataover a{color:#333;}
.item_meta li{display:inline;}
.item:hover{background:#ebebeb!important;}
.item:hover a, .item:hover, .item:hover .post_date, .item:hover .post_header, .item:hover .post_header a{color:#666;}
.item.grande.thumb:hover a, .item.grande.thumb:hover .post_date{color:#fff}
.item:hover .post_date:before, .item:hover .post_date:before{background:#333;}
.item.grande:hover .post_date:before{background:#fff;}
#infscr-loading{font-size:20px;font-family:"Roboto Condensed", Roboto, Arial;font-weight:bold;;position:absolute;bottom:0;left:45%;z-index:999;display:block!important;visibility:visible!important;margin:0 auto;text-align:center;color:#0486CA;}
.page-template-modelo-campanha-php #filter_camp{;background:#fff;margin-left:20px;margin-top:210px;text-align:center;}
.page-template-modelo-campanha-php .item{height:400px}
.page-template-modelo-campanha-php .item .post_thumb{border-top:5px solid #1884BD;margin-bottom:10px}
.page-template-modelo-campanha-php .item .post_thumb img{width:100%;height:auto;overflow:hidden;}
.page-template-modelo-campanha-php .item a{text-decoration:none}
.page-template-modelo-campanha-php .post_title{font-size:1.5em;text-transform:uppercase;}
.page-template-modelo-campanha-php .post_sub{display:block;text-transform:none;}
.page-template-modelo-campanha-php .item .post_thumb{height:240px;overflow:hidden;}
.page-template-modelo-agencias-php article{float:none;width:100%;}
.menu_agencias{;background:#fff;font-family:'Roboto Condensed', Roboto, Arial;font-size:1.2em;margin-top:-15px}
.menu_agencias a{text-decoration:none;color:#999}
.menu_agencias a:hover{color:#1884BD}
.menu_agencias li{padding:15px 0 15px 15px;border-bottom:1px solid #eee;text-align:right;}
.menu_agencias li.agencia_atual{border-bottom:3px solid #1884BD;color:#1884BD}
.single-agencia .entry-header{margin-bottom:3em}
.single-agencia .entry-header h2{font-size:1.8em}
.agencia_thumb{text-align:center;padding:20px}
.agencia_thumb img{width:150px;margin:0 auto;}
.single-agencia .three_fourth, .page-template-modelo-agencias-php .three_fourth{padding-left:0}
.sobre_agencia{width:100%;float:none;margin-left:0px;margin-bottom:20px}
.sobre_agencia li{background:#EBEBEB;padding:10px 20px;}
.agencia_dados li{padding:20px;border-bottom:1px solid #ccc}
.agencia_dados .fa{font-size:20px;margin-right:20px;float:left;vertical-align:middle;}
.agencia_social{background:#F3F3F3;padding:20px 20px;text-align:center;}
.agencia_social li{display:inline;padding:0px 15px;background:#F3F3F3;}
.agencia_social .fa{font-size:25px}
.page-template-modelo-sobre-php .site{background:transparent;}
.nav_page_children{margin:190px 0 20px 0;font-weight:700;text-align:center;text-transform:uppercase;font-family:'Roboto Condensed', Roboto, Arial;font-size:1.5em;}
.nav_page_children li{padding:10px 0;}
.nav_page_children li a{text-decoration:none;}
.page-template-modelo-fun-php .site{background:transparent;}
.sec{border-bottom:1px solid #ddd}
.sec h2{display:inline}
#paisesMembros .resp-tabs-container li{list-style:none;margin:0 0 10px 0}
#paisesMembros .resp-tabs-container li img{width:50px;vertical-align:middle;margin-right:20px}
#paisesMembros .resp-tabs-container li h2{margin:0;line-height:1em;display:inline;}
#paisesMembros .resp-tabs-container li br{display:none}
#paisesMembros .resp-tabs-container li span, #paisesMembros .resp-tabs-container li p{display:inline;}
#paisesMembros .ref:target{background-color:#ffa;}
.page-template-modelo-largura-total-php #main{margin-top:190px}
#footer_area{border-top:1px solid #ccc;color:#0085CA;height:auto;display:table;background:#fff;font-family:'Roboto Condensed', Roboto, Arial;overflow:hidden;width:100%}
#footer_area a{color:#0085CA;text-decoration:none;}
footer[role="contentinfo"]{border-top:0;max-width:1980px;font-size:14px}
.clear{clear:both;display:block;}
.notas{display:block;clear:both;position:inherit;float:none;width:100%;text-align:center;}
.social{display:block;position:inherit;float:none;clear:both;margin:20px auto;}
.onu_logo{position:inherit;float:none;margin:20px auto;border-bottom:10px solid #0085CA;background:url(img/onu_logo_g.png) no-repeat center top;width:100%;padding:50px 0 15px 0;text-align:center;display:block;}
.social{text-align:center;display:block;clear:both;margin:-10px 0 20px 0}
.social li{display:inline;margin: 10px 4px;}
.social li a{display:inline-block;text-align:center;background:#1884BD;padding:4px 5px;border-radius:100%;color:#fff!important;width:35px;height:35px;}
.social li a:hover{background:#ccc;color:#1884BD!important}
.main-navigation{margin-top:0;text-align:center;}
.main-navigation li{margin-top:0;font-size:1.1em;font-weight:600;line-height:1.42857143;}
.main-navigation a{color:#5e5e5e;}
nav#site-navigation .view {display: none;}
.main-navigation a:hover,
.main-navigation a:focus{color:#21759b;}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul{display:none;}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle, .menu-toggle.toggled-on{width:100px;display:block;position: absolute;top: 5px;right: 5px}
button.menu-toggle:hover, button.menu-toggle{box-shadow:none!important;font-family:'Roboto Condensed', Roboto, Arial;text-transform:uppercase;background:transparent!important;border:none;color:#fff!important;font-size:1.5em}
.main-navigation a{padding:2px 10px;}
.main-navigation .sub-menu a{padding:10px 10px;}
@media screen and (min-width:600px){#header_area{width:100%;background:#0085CA;height:auto;position:inherit;z-index:100;top:0;background-position:right center;}

#masthead{}
.site-header h1{margin-bottom:0;float:left;display:table;}
.page-template-modelo-campanha-php #header_area,
.home #header_area{;position:initial;}
.home #filters{}
.home #header_area{}
.page-template-modelo-campanha-php #filter_camp{padding-top:8px}
#main{margin-left:0px;margin-right:0px;margin-top:10px;}
.home #main, .page-template-modelo-campanha-php #main{margin-top:150px;}
.home #main{margin:80px auto 0 auto}
.main-navigation{top: -5px;position:relative;font-weight:700;}
.main-navigation li{margin:0 20px 0 0;position:relative;}
.main-navigation li a:hover,
.main-navigation li a:focus{color:#fff;}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a{color:#fff;font-weight:700;}
.main-navigation li a{color:#fff;font-family:'Roboto Condensed', Roboto, Arial;}
.main-navigation li a:after{background:#4CACDE;content:" ";display:block;height:4px;left:10px;position:absolute;bottom:10px;width:35px!important;}
.main-navigation li a:hover:after,
.main-navigation .current-menu-item > a:after,
.main-navigation .current-menu-ancestor > a:after,
.main-navigation .current_page_item > a:after,
.main-navigation .current_page_ancestor > a:after{background:#fff;}
.children .current_page_item > a, .sub-menu .current_page_item > a{color:#666}
.children .current_page_item > a:after, .sub-menu .current_page_item > a:after{background:#999}
.sub-menu{z-index:99;}
.sub-menu li a:after{background:transparent;}
.sub-menu li a:hover:after{background:#4CACDE;}
#site-navigation{display:table;z-index:9999;}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul{border-bottom:none;border-top:none;}
.main-navigation li ul li a{background:#fff;border-bottom:1px solid #ededed;display:block;font-size:11px;font-size:0.785714286rem;line-height:2.181818182;padding:8px 10px;padding:0.571428571rem 0.714285714rem;width:180px;width:12.85714286rem;white-space:normal;color:#077dc3;}
.main-navigation li ul li a:hover,
.main-navigation li ul li a:focus{background:#fff;color:#0084C9;}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle{display:none}
.isotope{width:auto;margin:5px auto 0 auto;padding:30px 0;}
.dataover img{width:100%;height:auto;overflow:hidden;}
.pequeno .post_img img{width:100%;overflow:hidden;}
.post_act{display:block!important;float: right;position: relative;top: -20px;margin-top: 0;}
.dataover{width:460px;height:268px;overflow:hidden;}
.page-template-modelo-campanha-php .item{width:420px}
.item.sticky{width:500px;height:464px}
.item.sticky_m{width:751px;height:309px;}
.item.sticky_s{width:251px;height:309px;}
.item.sticky .post_container, .item.sticky_s .post_container, .item.sticky_m .post_container{margin:0}
.item.pequeno{width:250px;height:155px;max-height:310px;}
.item.grande{width:501px;height:310px;}
.item.thumb{height:620px;max-height:310px;}
.pequeno .post_img{;height:128px;overflow:hidden;margin-bottom:10px}
.grande .post_title{color:#fff;width:70%;display:table;}
.post_cat a span{display:none;}
.pequeno .post_title a{font-size:1.25em}
.archive .attachment-mosaico{width:300px;height:200px;overflow:hidden;float:left;margin-right:20px}
.slider_home{display:inherit;}
#cat_listing{display:none;}
#filtro{display:block;}
#filters select{display:none;}
#filters{top: 70px;}
#filters #post_search_s{width:200px;margin:0}
#filters{padding:0px 20px;height:40px;background:#ebebeb}
#msg-box{background:red;width:200px;height:300px}
#header_itens li i{margin-right:0px}
#header_itens{color:#fff;width:auto;display:inline-block;float:right;margin-top:-30px;background:transparent;position:relative;right:10px;}
#header_itens li{display:inline-block;margin:0 15px;text-transform:uppercase;}
#header_itens li a{font-size:9px;}
#header_itens i{font-size:16px;color:#fff;display:block;text-align:center;margin-bottom:5px}
#header_itens .share_li:hover .share_menu{background:#fff;display:block;}
.share_menu{background:#fff;position:absolute;height:140px;width:190px;right:100px;padding:0 20px;display:none;z-index:90}
.page-template-modelo-campanha-php .item{height:345px}
.page-template-modelo-campanha-php #filter_camp select{border:1px solid #ddd;display:inline;width:auto;margin-top:7px}
.single-agencia .site-content ,.page-template-modelo-agencias-php .site-content{width:100%}
.clear{clear:both;}
#post_search{float:right;position:relative;;top:-28px}
#post_search .fa{color:#999;position:relative;left:-20px;}
#post_search_s{padding-right:25px;background:#EBEBEB;font-family:'Roboto Condensed', Roboto, Arial;width:100%}
#colophon, #footer_area{height:145px;display:block;overflow:hidden;}
.notas{position:relative;top:-45px;display:table;float:left;width:auto;}
.notas li{display:inline;margin-right:20px;}
.onu_logo{position:relative;top:-88px;float:right;border-bottom:10px solid #0085CA;background:url(img/onu_logo_g.png) no-repeat right top;width:150px;padding:45px 0 15px 0;text-align:right;}
.social{float:right;text-align:center;display:table;clear:both;margin:5px 150px 0 0;position:relative;top:2px;}
.widget-area{margin:0}
.single-agencia .five_sixth, .page-template-modelo-agencias-php .five_sixth{padding-left:8%}
.sobre_agencia{width:320px;float:right;margin-left:20px}
.page-template-modelo-sub-white-php .entry-content a{text-decoration:none;}
.page-template-modelo-sub-white-php .one_half{padding:0em 3em 3em 0;}
.page-template-modelo-sub-white-php .one_half.last_column{padding:0em 0 3em 3em;}
.page-template-modelo-sub-white-php .one_third{padding:0em 2.5em 2.5em 0em;}
.page-template-modelo-sub-white-php .one_third.last_column{padding:0em 0 2.5em 0em;}
.page-template-modelo-sub-white-php .one_half ul li{list-style:circle;margin:1em 0}
.page-template-modelo-sub-white-php .entry-content h1{font-size:3em;font-weight:700;}
.page-template-modelo-sub-white-php .entry-content h2{text-transform:none}
.page-template-modelo-largura-total-php .entry-content h2{text-transform:none}
.page-template-modelo-largura-total-php .site-content{width:100%}
.page-template-modelo-largura-total-php #main{margin-top:10px}
.sec{min-height:340px;}
.nav_page_children{margin:0;padding:20px 0;font-weight:700;text-align:left;text-transform:uppercase;font-family:'Roboto Condensed', Roboto, Arial;font-size:1.1em;}
.nav_page_children li{display:inline-block;margin:0 3.5% 0 0;padding:12px 0;}
.nav_page_children li a{text-decoration:none;padding:5px 0;border-bottom:5px solid #fff}
.nav_page_children li a:hover{border-bottom-color:#0486CA;}
.nav_page_children li span{padding:5px 0;border-bottom:5px solid #0486CA}
.page-template-modelo-sobre-php .fundo{background-image:url(img/tc.png);background-repeat:repeat-y;background-position:top center;background-size:100%}
.page-template-modelo-sobre-php .entry-content a{color:#fff!important;text-decoration:none;font-weight:bold;}
.page-template-modelo-sobre-php .one_half{padding:0em 3em 3em 0;color:#fff}
.page-template-modelo-sobre-php .one_half ul li{list-style:circle;margin:0.1em 0;font-size:medium;}
.page-template-modelo-sobre-php .one_half h1{font-size:3em;font-weight:700;}
.page-template-modelo-sobre-php .one_half h2{text-transform:none}
.page-template-modelo-sobre-php .one_half.last_column{padding:0em 0 3em 3em;}
a.link_r{color:#fff;float:right;line-height:1em;text-decoration:none!important;}
a.link_r:after{padding-left:20px;content:"\f105";font-family:"FontAwesome";font-size:2.7em;position:relative;top:-4px}
.page-template-modelo-fun-php .fundo{background-image:url(img/tc2.png);background-repeat:repeat-y;background-position:top center;background-size:100%}
.page-template-modelo-fun-php .one_half .entry-content a{color:#fff!important;text-decoration:none;}
.page-template-modelo-fun-php .one_half.last_column .entry-content a{color:#0486CA!important;text-decoration:none;}
.page-template-modelo-fun-php .one_half{color:#fff}
.page-template-modelo-fun-php .one_half{padding:0em 3em 3em 0;color:#fff}
.page-template-modelo-fun-php .one_half.last_column{color:#333}
.page-template-modelo-fun-php .one_half.last_column{padding:0em 0 3em 3em;}
.page-template-modelo-fun-php .one_half.last_column ul li{list-style:circle;margin:0 0 1.5em 0}
.page-template-modelo-fun-php .one_half h1{font-size:3em;font-weight:700;}
.page-template-modelo-fun-php .one_half h2{text-transform:none}
.page-template-modelo-fun-php .resp-tab-active{padding-left:0;border:none;border-bottom:5px solid#fff}
.page-template-modelo-fun-php .resp-tabs-list{margin-right:-3em;font-family:'Roboto Condensed', Roboto, Arial;font-size:1.2em;font-weight:700;text-transform:uppercase;float:right;}
.page-template-modelo-fun-php .resp-vtabs ul.resp-tabs-list{width:50%}
.page-template-modelo-fun-php .resp-vtabs ul.resp-tabs-list li{padding-left:0;padding-bottom:5px;}
.page-template-modelo-brasil-onu-php .entry-title{font-size:3em;font-weight:700;margin:0 0 1em 0}
.page-template-modelo-brasil-onu-php .entry-content h2{text-transform:none}
.page-template-modelo-brasil-onu-php .one_half{padding:0em 3em 3em 0;}
.page-template-modelo-brasil-onu-php .one_half.last_column{padding:em 0 3em 3em;}
#sedesONU .resp-tabs-list{display:inline-block;}
#sedesONU .resp-tabs-list li{color:#fff;background:#9AA7AF;width:100px;height:100px;margin:10px;text-align:center;padding-top:35px;line-height:15px;border-radius:100%}
#sedesONU .resp-tabs-list li:hover, #sedesONU li.resp-tab-active{background:#0486CA}
#sedesONU .resp-tabs-container{margin-left:9.5%}
.page-template-modelo-paises-membros-php .entry-title{font-size:3em;font-weight:700;}
.page-template-modelo-paises-membros-php .entry-content h2{text-transform:none}
.page-template-modelo-paises-membros-php .one_half{padding:0em 3em 3em 0;}
.page-template-modelo-paises-membros-php .one_half.last_column{padding:em 0 3em 3em;}
#paisesMembros .resp-tabs-list{display:inline-block;font-size:1.4em;font-weight:700;padding:0px 20px;width:100%;background:#EEE;}
#paisesMembros .resp-tabs-list li{;color:#0486CA;margin:20px;padding:0 9px}
#paisesMembros .resp-tabs-list li:hover, #paisesMembros li.resp-tab-active{color:#fff;background:#0486CA}
#paisesMembros .resp-tabs-container li{float:left;display:inline-block;width:14.7%;height:180px;margin:10px;text-align:center;}
#paisesMembros .resp-tabs-container li img{width:100px;display:block;margin:0 auto 20px auto}
#paisesMembros .resp-tabs-container li span{font-size:0.8em;display:block;clear:both}
#paisesMembros .resp-tabs-container li h2{display:inline;font-size:15px}
.page-template-modelo-campanha-php #filter_camp{position:initial;background:#fff;margin-left:20px;margin-top:0px;text-align:center;}
@media screen and (min-width:600px) and (max-width:1024px){#filtro{display:none;}
#filters select{display:block;width:auto;float:left;}
#post_search{float:right;position:inherit;margin-top:3px;}
#header_itens{position:fixed;top:0;text-align:left;background:#067AB7;width:100%;right:0;padding-top:5px}
#header_itens li{display:inline-block;margin:0 20px 0 40px;padding:10px 0}
#masthead{padding-top:10px;}
}
@media screen and (min-width:960px){body .site, body .wr{padding:0;margin-top:0;margin-bottom:0;box-shadow:0 2px 6px rgba(100, 100, 100, 0);max-width:1280px;}
.site, .wr{padding:0;margin-top:0;margin-bottom:0;box-shadow:0 2px 6px rgba(100, 100, 100, 0);max-width:90%;}
#header_area, #footer_area{}
#post_search_s{width:200px;}
.item.pequeno{width:251px;height:155px;max-height:310px;}
.item.grande{width:501px;height:310px;}
.item.thumb{height:620px;max-height:310px;}
.pequeno .entry-title{font-size:130%;line-height:1.2em;font-weight:500;}
.grande .entry-title{font-size:190%}
}
	@media screen and (min-width:1280px){#main{margin-right:20px;margin-left:20px}}}

@media screen and (max-width: 1024px){
	#main {margin-top: 120px}
	#site-navigation {display: none!important;}
	#header_area {height: auto;position: fixed;}
    #masthead {padding: 10px 0;display: table;width: 100%}
    .site-title a {background-size: 100% auto;width:150px;height: 50px}
    #masthead h1 {display: table;float: left;}
    .home #filters, .home #header_area{position:fixed!important}
.nav-menu.toggled-on {
    top: 68px!important;
    width: 100%!important;
    right: 0!important;
    margin: 0!important;
    background: #0085ca;
	} 
	
}	


